BODY {
	font-family :  Georgia;
	font-size :  0.9em;
	color : #333333;
}
.5px-pad {
	padding-left : 20px;
}
.whitetext {
	color : #ffffff;
}
TD {
	font-family :  Georgia;
	font-size : 1em;
	letter-spacing : 0px;
	color : #333333;
}
.OrangeTitle {
	font-family :  Georgia;
	font-size :  2em;
	color : #ff6633;
}
.StoryMain {
	font-family : Georgia;
	color: #003366;
	font-size: 2em;
}
.SnippetTitle {
	font-family :  Georgia;
	font-size :  2em;
	color : #ff6633;
}
.quote1 {
	background-color: #ff6633;
	color: #FFFFFF;
	font-size: 1.1em;
	line-height:2.2em;
	padding: 5px 5px 5px 5px;

}

.quote2 {
	background-color: #003366;
	color: #FFFFFF;
	font-size: 1.1em;
	line-height:2.2em;
	padding: 5px 5px 5px 5px;
	
}
.SubTitleText {
	font-family :  Georgia;
	font-size :  1.2em;
	color : #999999;
}
.TitleText {
	font-family :  Georgia;
	font-size :  1.8em;
	color : #999999;
}
a:active.StoryLink, a:link.StoryLink, a:visited.StoryLink, a:hover.StoryLink {
	font-family :  Georgia;
	font-size :  2em;
	color : #999999;
	text-decoration: none;
}
a:active.employlink, a:link.employlink, a:visited.employlink, a:hover.employlink {
	font-family :  Georgia;
	font-size :  1em;
	color : #333333;
	text-decoration: underline;
}

.schoolName {
	font-family :  Georgia;
	font-size : 1.6em;
	color : #003366;
}
.banner {
	font-family :  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size :  10px;
	font-weight: bold;
	color : #ffffff;
}
a:active.banner, a:link.banner, a:visited.banner {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
}
a:hover.banner {
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: underline;
}
.menuArea {
	border-right: 1px solid #f37441;
	width: 146;
	padding: 5 5 5 5;
}
.relatedArea {
	border-left: 1px solid #003399;
	padding: 10 10 10 10;
}
td.footArea {
	border-top: 1px solid #003399;
}
.crumbs {
	font-family :  Arial;
	font-size :  0.8em;
	color : #FFFFFF;
}
a:active.crumbs, a:link.crumbs, a:visited.crumbs, a:hover.crumbs {
	font-family:  Arial;
	font-size: 1em;
	color: #FFFFFF;
	text-decoration: none;
}

a:active.impLink, a:link.impLink, a:visited.impLink {
	color: #333333;
}
a:hover.impLink {
	color: #333333;
}
.linkbox {
	font-family :  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size :  11px;
	font-weight: bold;
	color : #003399;
	background-color : #cccccc;
}
a:active.menu, a:link.menu, a:visited.menu {
	font-family:  Arial;
	font-size: 0.9em;
	color: #333333;
	text-decoration: none;
}
a:hover.menu {
	font-family:  Arial;
	font-size: 0.9em;
	color: #333333;
	text-decoration: underline;
}
.menuText {
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.footText {
	font-family:  Arial;
	font-size: 9pt;
	color: #333333;
}
a:active.foot, a:link.foot, a:visited.foot {
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
	text-decoration: none;
}
a:hover.foot {
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration: underline;
}
a:active.menu3, a:hover.menu3, a:link.menu3, a:visited.menu3 {
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
}
.menu2 {
	padding: 3 0 3 0;
}
.menusmall {
	font-family : "Georgia";
	font-size :  0.7em;
	color : #333333;
}
.windowTitle {
	font-family : "Georgia";
	font-size :  1em;
	font-weight: bold;
	color : #333333;
	padding: 2px;
}
.windowMain {
	font-family : "Georgia";
	font-size :  1em;
	color : #ffffff;
}
.searcher{
border: none;
}
INPUT {
	font-family : "Arial Unicode MS";
	font-size : 1em;
	letter-spacing : 1px;
	color : #333333;
}
.requiredField {
	font-weight:bold;
	color:#ffff00;
	background-color:#ff0000;
	font-family : "Georgia";
	font-size : 1em;
	letter-spacing : 1px;}
SELECT {
	font-family : "Georgia";
	font-size : 1em;
	letter-spacing : 1px;
	color : #333333;
}
TEXTAREA {
	font-family : "Georgia";
	font-size : 1em;
	letter-spacing : 1px;
	color : #333333;
}
a:link {
	color: #333333;
	text-decoration: underline;
}

a:visited {
	color: #999999;
	text-decoration: none;
}

a:hover, a:visited:hover, a:link:hover {
	color: #333333;
	text-decoration: none;
}
img { border: 0px; }

/*drop down menu style */

.ddmx {
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #122E6F;
	font-size:12px;
	cursor: pointer; cursor: hand;
}
.ddmx .item1,
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
    padding: 1px 1px 1px 1px;
    white-space: nowrap;
    position: relative;
	z-index: 500;
	text-decoration:none;
	cursor: pointer; cursor: hand;
}
.ddmx .item1:hover,
.ddmx .item1-active,
.ddmx .item1-active:hover {
	color:#5596FF;
	text-decoration:none;
	cursor: pointer; cursor: hand;
	
}
.ddmx .item2,
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    padding: 3px 8px 4px 8px;
    font: 11px Verdana;
	color: #007E7A;
	background: #FFD205;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 500;
	cursor: pointer; cursor: hand;
	
	 
}

.ddmx .item1:visited{
	color: #00296B;
	cursor: pointer; cursor: hand;
}

.ddmx .item1:LINK{
	color: #00296B;
	cursor: pointer; cursor: hand;
}

.ddmx .item1:active{
	color: #00296B;
	cursor: pointer; cursor: hand;
}

.ddmx .item1:hover{
	color: #5596FF;
	cursor: pointer; cursor: hand;
}
.ddmx .item2 {
	background: White;
	padding: 3px 8px 4px 8px;
	 border: 1px solid #9C9C9C;
	 border-top:0px;
	text-decoration: none;
	font: 11px Verdana;
	cursor: pointer; cursor: hand;
}
.ddmx .item2:hover,
.ddmx .item2-active,
.ddmx .item2-active:hover {
    background: #9C9C9C;
	font: 11px Verdana;
	text-decoration:none;
	cursor: pointer; cursor: hand;
	
}
.ddmx .arrow,
.ddmx .arrow:hover {
    padding: 3px 16px 4px 8px;
	cursor: pointer; cursor: hand;
}
.ddmx .item2 img,
.ddmx .item2-active img{
    position: absolute;
    top: 4px;
    right: 1px;
    border: 0;
	cursor: pointer; cursor: hand;
}
.ddmx .section {
    border: 0px solid #B5CDE9;
    position: absolute;
    visibility: hidden;
    z-index: -1;
	cursor: pointer; cursor: hand;
}

.ddmx .bottom,
.ddmx .bottom:hover {
    border-bottom: 0px solid transparent;
	cursor: pointer; cursor: hand;
}

* html .ddmx td { 
	position: relative;
	cursor: pointer; cursor: hand;
 } /* ie 5.0 fix */
 
 /* end drop downs */
.TwitPub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.75em;
	font-style: italic;
}

#TwitterBox {
	position: relative;
	overflow: hidden;
	border: 1px solid #000;
	background-color: #FFFFFF;
	border: 1px solid #333333;
	border-radius: 3px 3px 3px 3px;
	height: 200px;
	width: 300px;
	box-shadow: 0 10px 10px -10px #AAAAAA;
	font-size: 14px;
	left:10px;
	padding: 15px;
 }
 .headline {
   position: relative;
   left: inherit;
   height: 200px;
   width:300px;
 }
 #footeraddress {
	position: absolute;
	bottom: 0;
	height: auto;
	z-index: -1;
 }
#Messagebox {
	position: relative;
	overflow: auto;
	border: 1px solid #000;
	background-color: #FFFFFF;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 10px 10px -10px #AAAAAA;
	font-size: 14px;
	text-indent:10px;
	height: auto;
	width: 300px;
	padding: 15px;
 }
 #ComingUpBox {
	position: relative;
	overflow: auto;
	border: 1px solid #000;
	background-color: #FFFFFF;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 10px 10px -10px #AAAAAA;
	font-size: 36px;
	text-indent:10px;
	height: auto;
	width: auto;
	padding: 15px;
	text-align: center;
 }
 #PresentationBox {
	position: relative;
	overflow: auto;
	border: 1px solid #000;
	background-color: #FFFFFF;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 10px 10px -10px #AAAAAA;
	font-size: 36px;
	text-indent:10px;
	height: auto;
	width: auto;
	padding: 15px;
	text-align: center;
 }
  #QuestionBox {
	position: relative;
	overflow: auto;
	border: 1px solid #000;
	background-color: #FFFFFF;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 10px 10px -10px #AAAAAA;
	font-size: 28px;
	text-indent:10px;
	height: auto;
	width: auto;
	padding: 15px;
	text-align: center;
 }

H1 {
	font-family :  Georgia;
	font-size :  2.5em;
	color : #333333;
}
